Bug 961150 - [abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1509 iwlagn_mac_change_interface+0x1df/0x1f0 [iwldvm]()
[abrt] WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1509 iwlagn_ma...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stanislaw Gruszka
Fedora Extras Quality Assurance
abrt_hash:2c3f12849034aec1bf3e959fd41...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-08 18:36 EDT by Chris Miller
Modified: 2013-07-24 14:55 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-24 14:55:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (196.95 KB, text/plain)
2013-05-08 18:37 EDT, Chris Miller
no flags Details

  None (edit)
Description Chris Miller 2013-05-08 18:36:54 EDT
Additional info:
WARNING: at drivers/net/wireless/iwlwifi/dvm/mac80211.c:1509 iwlagn_mac_change_interface+0x1df/0x1f0 [iwldvm]()
Hardware name: Latitude E6500                  
Modules linked in: nf_nat_h323 nf_conntrack_h323 nf_nat_pptp nf_nat_proto_gre nf_conntrack_pptp nf_conntrack_proto_gre nf_nat_tftp nf_conntrack_tftp nf_nat_sip nf_conntrack_sip nf_nat_irc nf_conntrack_irc nf_nat_ftp nf_conntrack_ftp md4 nls_utf8 cifs dns_resolver fscache fuse ipt_MASQUERADE nf_conntrack_netbios_ns nf_conntrack_broadcast ip6table_mangle ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 iptable_nat nf_nat_ipv4 nf_nat iptable_mangle nf_conntrack_ipv4 nf_defrag_ipv4 xt_conntrack nf_conntrack ebtable_filter ebtables ip6table_filter ip6_tables uvcvideo videobuf2_vmalloc videobuf2_memops videobuf2_core videodev media coretemp kvm_intel arc4 iwldvm mac80211 kvm snd_hda_codec_hdmi snd_hda_codec_idt snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore iwlwifi cfg80211 rfkill microcode iTCO_wdt iTCO_vendor_support i2c_i801 dell_laptop dcdbas e1000e dell_wmi sparse_keymap lpc_ich mfd_core uinput firewire_ohci sdhci_pci sdhci i915 mmc_core firewire_core crc_itu_t yenta_socket i2c_algo_bit drm_kms_helper drm i2c_core wmi video
Pid: 1032, comm: wpa_supplicant Not tainted 3.8.8-202.fc18.x86_64 #1
Call Trace:
 [<ffffffff8105e675>] warn_slowpath_common+0x75/0xa0
 [<ffffffff8105e6ba>] warn_slowpath_null+0x1a/0x20

Potential duplicate: bug 929323
Comment 1 Chris Miller 2013-05-08 18:37:00 EDT
Created attachment 745472 [details]
File: dmesg
Comment 2 Josh Boyer 2013-07-02 11:07:57 EDT
Are you still seeing this with 3.9.8 or newer?
Comment 3 Josh Boyer 2013-07-24 14:55:44 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in 2 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.